
/* Class = "NSWindow"; title = "Vindue"; ObjectID = "5"; */
"5.title" = "Vindue";

/* Class = "NSButtonCell"; title = "Vælg fra begyndelsen"; ObjectID = "11"; */
"11.title" = "Vælg fra begyndelsen";

/* Class = "NSButtonCell"; title = "Vælg fra slutningen"; ObjectID = "12"; */
"12.title" = "Vælg fra slutningen";

/* Class = "NSTextFieldCell"; title = "Vælg"; ObjectID = "25"; */
"25.title" = "Vælg";

/* Class = "NSTextFieldCell"; title = "sekunder."; ObjectID = "26"; */
"26.title" = "sekunder.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "27"; */
"27.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "28"; */
"28.title" = "Radio";
